<?php

namespace App\Models;
use App\Models\Traits\BelongsToEscola;
use Illuminate\Database\Eloquent\Model;

class Turma extends Model
{
    use BelongsToEscola;

    protected $fillable = [
        'id_escola',
        'nome'
    ];

    public function escola()
    {
        return $this->belongsTo(
            Escola::class,
            'id_escola'
        );
    }

}
